/* 360x680 */

body {
  font-family: "HelveticaNowDisplay";
  background-color: #07101D;
  margin: 0;
  padding-top: 8px;
}

section.ds-logo {
  margin-top: 80px;
  padding: 20px;
  display: flex;
  justify-content: center;
  background: radial-gradient(#1a2536,#050913);
  border-radius: 20px;
  border: 0;
}

section.fondo1 {
  width: 88%;
  margin: auto;
  /* background-color: #9340ff; */
}

svg.main-logo {
  max-width: 150px;
  display: flex;
  fill: white;
  /*background-color: red;*/
  margin-bottom: 5px;
}

svg.ds-logo {
  max-width: 250px;
  fill: white;
}

.mod_red {
  fill: #FF0036;
}

header {
  display: flex;
  justify-content: space-between;
  /*background-color: rgb(101, 187, 187);*/
  width: 88%;
  padding-top: 25px;
  margin: auto;
}

nav {
  display: none;
}

.menu_item {
  display: none;
}

.icono {
  font-size: 35px;
  display: flex;
  align-items: center;
  color: white;
  cursor: pointer;
  /*background-color: blue;*/
}

.icono i {
  color: #FFFFFF;
}

.icono i:nth-child(1) {
  margin-left: 15px;
}

.text {
  max-width: 395.117px;
  font-size: 12px;
  letter-spacing: 0.3px;
  line-height: 1.5em;
  color: #556278;
}

.text2 p {
  font-size: 10px;
  letter-spacing: 0.3px;
  color: #556278;
  margin-top: 2px;
  padding-top: 0px;
  margin-bottom: 20px;
}

figure {
  margin: 0px;
}

.encabezado_main {
  margin-left: -1px;
  margin-top: 25px;
  margin-bottom: 0px;
  font-family: "TTNormsBold","HelveticaNowDisplayBold",sans-serif;
  color: #FFFFFF;
  font-size: 16px;
}

.header>h1 {
  margin-top: 25px;
  margin-bottom: 20px;
  font-family: "TTNormsBold","HelveticaNowDisplayBold",sans-serif;
  font-weight: lighter;
  color: #FFFFFF;
  font-size: 80px;
  max-width: 385.433px;
}

a {
  text-decoration: none;
}

.mobile_img {
  width: 320px;
  border-radius: 15px;
  align-items: center;
}

footer {
  position: absolute;
  bottom: 0px;
  width: 100%;
  padding: 10px 0;
  font-size: 12px;
  color: #576479;
  background-color: #050913;
}

footer>p {
  width: 93%;
  margin: auto;
  display: flex;
  justify-content: center;
}

video, .icon-wrap {
  display: none;
}

@keyframes MiniRotar {
  0% {transform: rotate(3deg);}
  3% {transform: rotate(0deg);}
  6% {transform: rotate(3deg);}
  9% {transform: rotate(0deg);}
}

section.ds-logo:hover {
  cursor: pointer;
  animation: MiniRotar 2s linear;
}

@media screen and (min-width: 720px) { /* 720x */

  .mobile_img {
    width: 300px;
    border-radius: 15px;
    align-items: center;
  }

  .StreamPackages {
    margin: auto;
    justify-content: space-evenly;
    display: grid;
	  grid-template-columns: auto;
    grid-template-rows: auto;
    grid-template-areas: 
  	'. .';
  }

  button.Shop {
    margin-top: 30px;
  }
}

@media screen and (min-width: 995px) {

  footer {
    position: absolute;
    margin-top: 20px;
  }

  .icono {
    display: none;
  }

  a {
    text-decoration: none;
    color: #FFFFFF;
  }

  a.active {
    color: #ff1f4f;
  }

  ul {
    display: flex;
    /*background-color: blueviolet;*/
  }

  .menu_item {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 700;
    margin-right: 60px;
    display: flex;
    /*background-color: rgb(5, 129, 1);*/
  }

  @keyframes colores {
    0% {
        color :#ffffff ;
    }

    25% {
      color: #d5d8ff;
    }

    50%{
        color :#ffffff ;
    }

    75% {
      color: #d5d8ff;
    }

    100%{
        color: #ffffff;
    }
  }

  nav a:hover {
    animation: colores 3s infinite;
    background: radial-gradient(#FF0036,#ff1f4f);
    box-shadow: 0 0 20px 5px #FF0036;
    padding: 0px 12px;
    border-radius: 5px;
  }

  svg.main-logo {
    min-width: 200px;
    display: flex;   
    align-items: center;
    position: relative;
    /*background-color: orange;*/
  }

  svg.ds-logo {
    max-width: 250px;
    fill: white;
  }

  nav {
    width: 95%;
    margin: auto;
    color: white;
    display: flex;
    justify-content: flex-end;
    /*background-color: rgb(255, 0, 0);*/
  }

  .text2 p {
    font-size: 18px;
    letter-spacing: 0.3px;
    color: #556278;
    margin-top: 2px;
    padding-top: 0px;
    margin-bottom: 20px;
  }
  .encabezado_main {
    margin-left: -1px;
    margin-top: 25px;
    margin-bottom: 0px;
    font-family: "TTNormsBold","HelveticaNowDisplayBold",sans-serif;
    color: #FFFFFF;
    font-size: 30px;
  }

  header {
    font-weight: 700;
    display: flex;
    align-content: space-between;
    width: 95%;
    margin: auto;
    padding-top: 30px;
    margin-left: 70px;
    /* background-color: rgb(101, 187, 187); */
  }
}